Public Class frmPopulation

  Private Sub btnDisplay_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDisplay.Click
    'Display population from 2010 to 2014
    Dim pop As Double = 300000
    For yr As Integer = 2010 To 2014
      lstTable.Items.Add(yr & "     " & FormatNumber(pop, 0))
      pop += 0.03 * pop
    Next
  End Sub

End Class
